h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:600px;position:absolute;
overflow:hidden;
}
.innerPanel1
{
z-index:18;
background-color:transparent;
width:980px;position:absolute;
overflow:hidden;
}
.innerText2
{
direction:rtl; text-align:right; 
z-index:19;
top:65px;left:732px;width:169px;height:25px;position:absolute;
overflow:hidden;
}
.innerImage7
{
border-width:1px;
border-color:#888888;
border-style:solid;
z-index:20;
top:149px;left:34px;width:150px;height:150px;position:absolute;
overflow:hidden;
}
.innerImage7 img
{
position:absolute;width:150px;height:176.23762376237624px;left:0px;top:-13.118811881188122px
}
.innerImage8
{
border-width:1px;
border-color:#888888;
border-style:solid;
z-index:20;
top:149px;left:273px;width:150px;height:150px;position:absolute;
overflow:hidden;
}
.innerImage8 img
{
position:absolute;width:150px;height:176.23762376237624px;left:0px;top:-13.118811881188122px
}
.innerImage9
{
border-width:1px;
border-color:#888888;
border-style:solid;
z-index:20;
top:149px;left:512px;width:150px;height:150px;position:absolute;
overflow:hidden;
}
.innerImage9 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImage10
{
border-width:1px;
border-color:#888888;
border-style:solid;
z-index:20;
top:149px;left:751px;width:150px;height:150px;position:absolute;
overflow:hidden;
}
.innerImage10 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImage11
{
border-width:1px;
border-color:#888888;
border-style:solid;
z-index:20;
top:383px;left:34px;width:150px;height:150px;position:absolute;
overflow:hidden;
}
.innerImage11 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImage12
{
border-width:1px;
border-color:#888888;
border-style:solid;
z-index:20;
top:383px;left:273px;width:150px;height:150px;position:absolute;
overflow:hidden;
}
.innerImage12 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImage13
{
border-width:1px;
border-color:#888888;
border-style:solid;
z-index:20;
top:383px;left:512px;width:150px;height:150px;position:absolute;
overflow:hidden;
}
.innerImage13 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImage14
{
border-width:1px;
border-color:#888888;
border-style:solid;
z-index:20;
top:383px;left:751px;width:150px;height:150px;position:absolute;
overflow:hidden;
}
.innerImage14 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope15
{
z-index:25;
top:0px;left:0px;width:950px;height:340px;position:absolute;
overflow:hidden;
}
.innerFlash16
{
z-index:26;
top:0px;left:0px;width:950px;height:340px;position:absolute;
overflow:hidden;
}
